prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickTest
Description: Qt QuickTest module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickTest
Cflags: -I${includedir}/QtQuickTest -I${includedir} -DQT_QMLTEST_LIB
Requires: Qt6Core Qt6Test
